Subject: GA-DIGEST V1 #1085
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, March 17 2002           Volume 01 : Number 1085

----------------------------------------------------------------------

Date: 17 Mar 2002 00:11:40 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] Registrar Constituency WLS Response to Verisign - A DNSO GA Ballot please...

I agree wholeheartedly Jeff, so i assume you are writing a proposal for
the GA to comment upon ?

abel

On Sun, 2002-03-17 at 02:03, Jeff Williams wrote:
> Geroge and all assembly members,
> 
> George Kirikos wrote:
> 
> > Hello,
> >
> > --- Jeff Williams <[email-masked]> wrote:
> > >   It would seem to me that the DNSO GA should also have held
> > > a vote on the WLS and the .ORG delegation statement.  I had requested
> > > these two things before, and received not reply from either Thomas,
> > > or Alexander.  I think Alex had mentioned that the DNSO GA
> > > would be submitting a ballot on the WLS issue.  Alex?   If not,
> > > than again I would like to request again such a ballot be
> > > initiated.
> >
> > There were already multiple opportunities for folks to show their
> > approval or disapproval of WLS (I don't follow the .org issue much).
> > Each time, overwhelmingly the GA was against it. I'm not sure what
> > another vote would prove.
> 
>   Well George it would PROVE that first the DNSO GA members
> can show their interest and position in a official way to the WLS and
> .ORG divestiture proposal.  Second, without an official vote on these
> matters, the ICANN BoD can claim that the DNSO GA is a nearly
> useless part of the DNSO which they are already trying to do now,
> and anyone can latter claim that the DNSO GA members had no
> official position on the WLS or the .ORG divestiture issues...
> 
> > It might be a step in the reverse direction,
> > too, in that a "200-20" vote is just numerical, whereas having folks
> > provide their name along with their position, as has happened in the
> > mailing list, is more forceful. Anonymous voting in the age of the
> > internet would be very difficult (one side could easily sign up a few
> > hundred or thousand "supporters" to manipulate a vote where the voters
> > are anonymous). The way the RC did it, with registrars voting in
> > public, is best, as it's less open to manipulation (similar to how
> > voice votes were held in ancient Greece).
> >
> > WLS was mentioned on Slashdot, too, where it was derided.
> >
> > http://slashdot.org/article.pl?sid=02/01/14/0649205&mode=thread
> >
> > It's unclear that Verisign respects democratic institutions, in any
> > event. At some point (maybe we're well past that already), we might
> > need a "Magna Carta" to limit the power of this monarchy.
> >
> > Sincerely,
> >
> > George Kirikos
> > http://www.kirikos.com/
> >
> > __________________________________________________
> > Do You Yahoo!?
> > Yahoo! Sports - live college hoops coverage
> > http://sports.yahoo.com/
> 
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- -- 
Abel S.H. Wisman

Scottish Provident House 
76-80 College Road
Harrow Middlesex
HA1 1BQ 
UK
+44 20 8424 2422
+44 78 1214 1916

www.able-towers.com
www.url.org
www.grid9.net
www.telesave.net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Mar 2002 18:20:37 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Registrar Constituency WLS Response to Verisign - A DNSO GA Ballot please...

Abel and all assembly members,

Abel Wisman wrote:

> I agree wholeheartedly Jeff, so i assume you are writing a proposal for
> the GA to comment upon ?

  Our position's form our members have been posted to the
related E-Mail addresses for the WLS and .ORG divestiture.
So I guess first I must ask you here openly Abel, which
one are you referring to, the .ORG divestiture or the WLS
proposal?  Second question I must ask to understand
the meaning of your question is, which proposal for
WLS are you referring to, yours, or Verisigns?

>
>
> abel
>
> On Sun, 2002-03-17 at 02:03, Jeff Williams wrote:
> > Geroge and all assembly members,
> >
> > George Kirikos wrote:
> >
> > > Hello,
> > >
> > > --- Jeff Williams <[email-masked]> wrote:
> > > >   It would seem to me that the DNSO GA should also have held
> > > > a vote on the WLS and the .ORG delegation statement.  I had requested
> > > > these two things before, and received not reply from either Thomas,
> > > > or Alexander.  I think Alex had mentioned that the DNSO GA
> > > > would be submitting a ballot on the WLS issue.  Alex?   If not,
> > > > than again I would like to request again such a ballot be
> > > > initiated.
> > >
> > > There were already multiple opportunities for folks to show their
> > > approval or disapproval of WLS (I don't follow the .org issue much).
> > > Each time, overwhelmingly the GA was against it. I'm not sure what
> > > another vote would prove.
> >
> >   Well George it would PROVE that first the DNSO GA members
> > can show their interest and position in a official way to the WLS and
> > .ORG divestiture proposal.  Second, without an official vote on these
> > matters, the ICANN BoD can claim that the DNSO GA is a nearly
> > useless part of the DNSO which they are already trying to do now,
> > and anyone can latter claim that the DNSO GA members had no
> > official position on the WLS or the .ORG divestiture issues...
> >
> > > It might be a step in the reverse direction,
> > > too, in that a "200-20" vote is just numerical, whereas having folks
> > > provide their name along with their position, as has happened in the
> > > mailing list, is more forceful. Anonymous voting in the age of the
> > > internet would be very difficult (one side could easily sign up a few
> > > hundred or thousand "supporters" to manipulate a vote where the voters
> > > are anonymous). The way the RC did it, with registrars voting in
> > > public, is best, as it's less open to manipulation (similar to how
> > > voice votes were held in ancient Greece).
> > >
> > > WLS was mentioned on Slashdot, too, where it was derided.
> > >
> > > http://slashdot.org/article.pl?sid=02/01/14/0649205&mode=thread
> > >
> > > It's unclear that Verisign respects democratic institutions, in any
> > > event. At some point (maybe we're well past that already), we might
> > > need a "Magna Carta" to limit the power of this monarchy.
> > >
> > > Sincerely,
> > >
> > > George Kirikos
> > > http://www.kirikos.com/
> > >
> > > __________________________________________________
> > > Do You Yahoo!?
> > > Yahoo! Sports - live college hoops coverage
> > > http://sports.yahoo.com/
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> --
> Abel S.H. Wisman
>
> Scottish Provident House
> 76-80 College Road
> Harrow Middlesex
> HA1 1BQ
> UK
> +44 20 8424 2422
> +44 78 1214 1916
>
> www.able-towers.com
> www.url.org
> www.grid9.net
> www.telesave.net

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Mar 2002 16:21:04 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Verisign removing expiration dates from WHOIS Data?

Hello,

- --- James Love <[email-masked]> wrote:
> If ICANN is incapable of protecting domain name holders from abusive
> practices by Verisign, who should or who has the legal authority to
> do so?

Indeed. Another point that I forgot to make in the initial message is
that by hiding the expiration date, the potential exists for insider
dealing on that valuable data to insiders at Verisign, or their
"partners" for consideration. There are apparently more examples of
hidden expiration dates than just the auction-barn.com one (that was
probably made public as the name sucks and has little commercial
value).

When one visits www.verisign.com, one is confronted with a big Verisign
logo, and the slogan "The Value of Trust (sm)" -- how is it that so
many people don't trust Verisign itself??? To inspire trust, one
doesn't just talk about it. Don't just think about it. Don't just
preach about it. JUST DO IT! (apologies to Nike) :)

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Sports - live college hoops coverage
http://sports.yahoo.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: 17 Mar 2002 00:32:15 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] Registrar Constituency WLS Response to Verisign - A DNSO GA Ballot please...

It must be getting late in your side of the world, otherwise you would
no doubt make more sense, nonetheless:

WLS : GA POV is related and posted, no objections, loads of support,
including yours, see www.it-ken.net nd i do miss your group's comments
not the Verisign page, not that such means much, the registrars
Constituency is not added either, but still.

.Org : THAT is the one we were talking about, you said we needed to
something about that, (WLS being over and done with for now) and i said
that i agreed, seeing as Don and I did most of the work on the WLS, I
thought it would honour you to do the draft on the org divestiture.

I will gladly post it along side the WLS reaction

abel

On Sun, 2002-03-17 at 02:20, Jeff Williams wrote:
> Abel and all assembly members,
> 
> Abel Wisman wrote:
> 
> > I agree wholeheartedly Jeff, so i assume you are writing a proposal for
> > the GA to comment upon ?
> 
>   Our position's form our members have been posted to the
> related E-Mail addresses for the WLS and .ORG divestiture.
> So I guess first I must ask you here openly Abel, which
> one are you referring to, the .ORG divestiture or the WLS
> proposal?  Second question I must ask to understand
> the meaning of your question is, which proposal for
> WLS are you referring to, yours, or Verisigns?
> 
> >
> >
> > abel
> >
> > On Sun, 2002-03-17 at 02:03, Jeff Williams wrote:
> > > Geroge and all assembly members,
> > >
> > > George Kirikos wrote:
> > >
> > > > Hello,
> > > >
> > > > --- Jeff Williams <[email-masked]> wrote:
> > > > >   It would seem to me that the DNSO GA should also have held
> > > > > a vote on the WLS and the .ORG delegation statement.  I had requested
> > > > > these two things before, and received not reply from either Thomas,
> > > > > or Alexander.  I think Alex had mentioned that the DNSO GA
> > > > > would be submitting a ballot on the WLS issue.  Alex?   If not,
> > > > > than again I would like to request again such a ballot be
> > > > > initiated.
> > > >
> > > > There were already multiple opportunities for folks to show their
> > > > approval or disapproval of WLS (I don't follow the .org issue much).
> > > > Each time, overwhelmingly the GA was against it. I'm not sure what
> > > > another vote would prove.
> > >
> > >   Well George it would PROVE that first the DNSO GA members
> > > can show their interest and position in a official way to the WLS and
> > > .ORG divestiture proposal.  Second, without an official vote on these
> > > matters, the ICANN BoD can claim that the DNSO GA is a nearly
> > > useless part of the DNSO which they are already trying to do now,
> > > and anyone can latter claim that the DNSO GA members had no
> > > official position on the WLS or the .ORG divestiture issues...
> > >
> > > > It might be a step in the reverse direction,
> > > > too, in that a "200-20" vote is just numerical, whereas having folks
> > > > provide their name along with their position, as has happened in the
> > > > mailing list, is more forceful. Anonymous voting in the age of the
> > > > internet would be very difficult (one side could easily sign up a few
> > > > hundred or thousand "supporters" to manipulate a vote where the voters
> > > > are anonymous). The way the RC did it, with registrars voting in
> > > > public, is best, as it's less open to manipulation (similar to how
> > > > voice votes were held in ancient Greece).
> > > >
> > > > WLS was mentioned on Slashdot, too, where it was derided.
> > > >
> > > > http://slashdot.org/article.pl?sid=02/01/14/0649205&mode=thread
> > > >
> > > > It's unclear that Verisign respects democratic institutions, in any
> > > > event. At some point (maybe we're well past that already), we might
> > > > need a "Magna Carta" to limit the power of this monarchy.
> > > >
> > > > Sincerely,
> > > >
> > > > George Kirikos
> > > > http://www.kirikos.com/
> > > >
> > > > __________________________________________________
> > > > Do You Yahoo!?
> > > > Yahoo! Sports - live college hoops coverage
> > > > http://sports.yahoo.com/
> > >
> > > Regards,
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-244-3801 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga-full" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > --
> > Abel S.H. Wisman
> >
> > Scottish Provident House
> > 76-80 College Road
> > Harrow Middlesex
> > HA1 1BQ
> > UK
> > +44 20 8424 2422
> > +44 78 1214 1916
> >
> > www.able-towers.com
> > www.url.org
> > www.grid9.net
> > www.telesave.net
> 
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> 
- -- 
Abel S.H. Wisman

Scottish Provident House 
76-80 College Road
Harrow Middlesex
HA1 1BQ 
UK
+44 20 8424 2422
+44 78 1214 1916

www.able-towers.com
www.url.org
www.grid9.net
www.telesave.net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Mar 2002 19:18:33 -0600
From: Don Brown <[email-masked]>
Subject: Re: [ga] Verisign removing expiration dates from WHOIS Data?

Moreover, if WLS becomes reality, it is a serious ICANN issue, since
there is no bottoms-up consensus to support it.

There are those in favor, of course, but how many of them are
potential benefactors of new, found income from it? I'd guess that to
be the majority.

It is interesting that VeriSign presents WLS as a way for it to help
grow business for the Registrars (per the press release/quote below),
but the Registrars who represent the majority of registrations have
taken a position in opposition to WLS. Could it be that those
Registrar's have noses that know the difference between chicken salad
and chicken S*&%? I'd guess it is so, as well.

If WLS becomes reality, the expiration date is really a minor
consideration in the total scope of things.  There will be much bigger
fish to fry.

A quote from NewsBytes - http://www.newsbytes.com/news/02/173564.html

  But VeriSign spokeswoman Cheryl Regan contends that the demand for
  "recycled" domains is high enough that the service could provide a
  real boon to registrars.

  "We're doing this as a way to help grow new business for
  registrars," Regan said.

roflmao :-)

Saturday, March 16, 2002, 5:11:52 PM, George Kirikos <[email-masked]> wrote:
GK> Hello,

GK> Take a look at the WHOIS for the domain name "auction-barn.com"

GK> http://www.netsol.com/cgi-bin/whois/whois?STRING=auction-barn.com&SearchType=do

GK> In particular:

GK>    Record last updated on 15-Mar-2002.
GK>    Record created on 26-Jan-2000.
GK>    Database last updated on 16-Mar-2002 04:35:00 EST.

GK> The "Record Expires" date is missing. 

GK> If VGRS goes ahead with WLS, this is a potentially serious issue, as
GK> consumers might be misled into purchasing WLS slots on names that
GK> expire years in the future, as they'd have no way of knowing when the
GK> name truly expires (let alone when it is released, even if it should be
GK> past expiry). Existing customers and domain owners would also not be
GK> able to check for sure when a name is due to expire, if they can't
GK> check the WHOIS on their own names.

GK> Furthermore, aren't registrars required to show certain data elements
GK> in their WHOIS, as part of their accreditation contracts??

GK> Sincerely,

GK> George Kirikos
GK> http://www.kirikos.com/

GK> __________________________________________________
GK> Do You Yahoo!?
GK> Yahoo! Sports - live college hoops coverage
GK> http://sports.yahoo.com/
GK> --
GK> This message was passed to you via the [email-masked] list.
GK> Send mail to [email-masked] to unsubscribe
GK> ("unsubscribe ga" in the body of the message).
GK> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Mar 2002 19:34:49 -0600
From: Don Brown <[email-masked]>
Subject: Re[2]: [ga] Verisign removing expiration dates from WHOIS Data?

So, what's new. There are folks who dance to a different drummer -- it
is similar to hoarding domain names . . . Crooks don't follow the
rules, which is why they are called crooks and it's also why nobody
likes them.

Saturday, March 16, 2002, 5:53:16 PM, Rick Wesson <[email-masked]> wrote:

RW> Registrars are required to include the expiration date in their whois.

RW> -rick

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Mar 2002 20:31:00 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Registrar Constituency WLS Response to Verisign - A DNSO GA Ballot please...

Abel and all assembly members,

Abel Wisman wrote:

> It must be getting late in your side of the world, otherwise you would
> no doubt make more sense, nonetheless:

  It is only 8:19pm as I type this.  So not it is not late.  Yes
I was confused as to your question in your previous post
addressing my original call for a vote in response to George's.
Hence the change I made in the subject line... >;)

>
>
> WLS : GA POV is related and posted, no objections, loads of support,
> including yours, see www.it-ken.net nd i do miss your group's comments
> not the Verisign page, not that such means much, the registrars
> Constituency is not added either, but still.

  Yes we [INEGroup] supported you report and proper questions that
Verisign declined to answer at all or with some questions that were
posed, did not answer directly (Read made political statements to in
response)...

>
>
> .Org : THAT is the one we were talking about, you said we needed to
> something about that, (WLS being over and done with for now) and i said
> that i agreed, seeing as Don and I did most of the work on the WLS, I
> thought it would honour you to do the draft on the org divestiture.

  Yes I suggested, and you "Wholeheartedly" agreed, that we need to
have a ballot for the GA members to the Org TF's findings in their
report so that a GA "Official" position can be documented and
known clearly.

  We [INEGRoup] indeed did post to the available Mailing list
for the ORG TF with detail as to how, what, when, where,
and whom and what should or could be be done for the
handling of the .ORG divestiture.  If those archives
are still available you can find it there.  I posted it for our
members.  It was in those archives.

>
>
> I will gladly post it along side the WLS reaction
>
> abel
>
> On Sun, 2002-03-17 at 02:20, Jeff Williams wrote:
> > Abel and all assembly members,
> >
> > Abel Wisman wrote:
> >
> > > I agree wholeheartedly Jeff, so i assume you are writing a proposal for
> > > the GA to comment upon ?
> >
> >   Our position's form our members have been posted to the
> > related E-Mail addresses for the WLS and .ORG divestiture.
> > So I guess first I must ask you here openly Abel, which
> > one are you referring to, the .ORG divestiture or the WLS
> > proposal?  Second question I must ask to understand
> > the meaning of your question is, which proposal for
> > WLS are you referring to, yours, or Verisigns?
> >
> > >
> > >
> > > abel
> > >
> > > On Sun, 2002-03-17 at 02:03, Jeff Williams wrote:
> > > > Geroge and all assembly members,
> > > >
> > > > George Kirikos wrote:
> > > >
> > > > > Hello,
> > > > >
> > > > > --- Jeff Williams <[email-masked]> wrote:
> > > > > >   It would seem to me that the DNSO GA should also have held
> > > > > > a vote on the WLS and the .ORG delegation statement.  I had requested
> > > > > > these two things before, and received not reply from either Thomas,
> > > > > > or Alexander.  I think Alex had mentioned that the DNSO GA
> > > > > > would be submitting a ballot on the WLS issue.  Alex?   If not,
> > > > > > than again I would like to request again such a ballot be
> > > > > > initiated.
> > > > >
> > > > > There were already multiple opportunities for folks to show their
> > > > > approval or disapproval of WLS (I don't follow the .org issue much).
> > > > > Each time, overwhelmingly the GA was against it. I'm not sure what
> > > > > another vote would prove.
> > > >
> > > >   Well George it would PROVE that first the DNSO GA members
> > > > can show their interest and position in a official way to the WLS and
> > > > .ORG divestiture proposal.  Second, without an official vote on these
> > > > matters, the ICANN BoD can claim that the DNSO GA is a nearly
> > > > useless part of the DNSO which they are already trying to do now,
> > > > and anyone can latter claim that the DNSO GA members had no
> > > > official position on the WLS or the .ORG divestiture issues...
> > > >
> > > > > It might be a step in the reverse direction,
> > > > > too, in that a "200-20" vote is just numerical, whereas having folks
> > > > > provide their name along with their position, as has happened in the
> > > > > mailing list, is more forceful. Anonymous voting in the age of the
> > > > > internet would be very difficult (one side could easily sign up a few
> > > > > hundred or thousand "supporters" to manipulate a vote where the voters
> > > > > are anonymous). The way the RC did it, with registrars voting in
> > > > > public, is best, as it's less open to manipulation (similar to how
> > > > > voice votes were held in ancient Greece).
> > > > >
> > > > > WLS was mentioned on Slashdot, too, where it was derided.
> > > > >
> > > > > http://slashdot.org/article.pl?sid=02/01/14/0649205&mode=thread
> > > > >
> > > > > It's unclear that Verisign respects democratic institutions, in any
> > > > > event. At some point (maybe we're well past that already), we might
> > > > > need a "Magna Carta" to limit the power of this monarchy.
> > > > >
> > > > > Sincerely,
> > > > >
> > > > > George Kirikos
> > > > > http://www.kirikos.com/
> > > > >
> > > > > __________________________________________________
> > > > > Do You Yahoo!?
> > > > > Yahoo! Sports - live college hoops coverage
> > > > > http://sports.yahoo.com/
> > > >
> > > > Regards,
> > > > --
> > > > Jeffrey A. Williams
> > > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > > Information Network Eng. Group. INEG. INC.
> > > > E-Mail [email-masked]
> > > > Contact Number:  972-244-3801 or 214-244-4827
> > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > --
> > > Abel S.H. Wisman
> > >
> > > Scottish Provident House
> > > 76-80 College Road
> > > Harrow Middlesex
> > > HA1 1BQ
> > > UK
> > > +44 20 8424 2422
> > > +44 78 1214 1916
> > >
> > > www.able-towers.com
> > > www.url.org
> > > www.grid9.net
> > > www.telesave.net
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> --
> Abel S.H. Wisman
>
> Scottish Provident House
> 76-80 College Road
> Harrow Middlesex
> HA1 1BQ
> UK
> +44 20 8424 2422
> +44 78 1214 1916
>
> www.able-towers.com
> www.url.org
> www.grid9.net
> www.telesave.net

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Mar 2002 21:13:32 -0600
From: Don Brown <[email-masked]>
Subject: Re[2]: [ga] Registrar Constituency WLS Response to Verisign - A DNSO GA Ballot please...

I'm with Abel, Jeff. We all have an opinion, and some elbow grease
says a lot, too.  You draft it and Able (I assume) and I will help.

Saturday, March 16, 2002, 6:32:15 PM, Abel Wisman <[email-masked]> wrote:
AW> It must be getting late in your side of the world, otherwise you would
AW> no doubt make more sense, nonetheless:

AW> WLS : GA POV is related and posted, no objections, loads of support,
AW> including yours, see www.it-ken.net nd i do miss your group's comments
AW> not the Verisign page, not that such means much, the registrars
AW> Constituency is not added either, but still.

AW> .Org : THAT is the one we were talking about, you said we needed to
AW> something about that, (WLS being over and done with for now) and i said
AW> that i agreed, seeing as Don and I did most of the work on the WLS, I
AW> thought it would honour you to do the draft on the org divestiture.

AW> I will gladly post it along side the WLS reaction

AW> abel

AW> On Sun, 2002-03-17 at 02:20, Jeff Williams wrote:
>> Abel and all assembly members,
>> 
>> Abel Wisman wrote:
>> 
>> > I agree wholeheartedly Jeff, so i assume you are writing a proposal for
>> > the GA to comment upon ?
>> 
>>   Our position's form our members have been posted to the
>> related E-Mail addresses for the WLS and .ORG divestiture.
>> So I guess first I must ask you here openly Abel, which
>> one are you referring to, the .ORG divestiture or the WLS
>> proposal?  Second question I must ask to understand
>> the meaning of your question is, which proposal for
>> WLS are you referring to, yours, or Verisigns?
>> 
>> >
>> >
>> > abel
>> >
>> > On Sun, 2002-03-17 at 02:03, Jeff Williams wrote:
>> > > Geroge and all assembly members,
>> > >
>> > > George Kirikos wrote:
>> > >
>> > > > Hello,
>> > > >
>> > > > --- Jeff Williams <[email-masked]> wrote:
>> > > > >   It would seem to me that the DNSO GA should also have held
>> > > > > a vote on the WLS and the .ORG delegation statement.  I had requested
>> > > > > these two things before, and received not reply from either Thomas,
>> > > > > or Alexander.  I think Alex had mentioned that the DNSO GA
>> > > > > would be submitting a ballot on the WLS issue.  Alex?   If not,
>> > > > > than again I would like to request again such a ballot be
>> > > > > initiated.
>> > > >
>> > > > There were already multiple opportunities for folks to show their
>> > > > approval or disapproval of WLS (I don't follow the .org issue much).
>> > > > Each time, overwhelmingly the GA was against it. I'm not sure what
>> > > > another vote would prove.
>> > >
>> > >   Well George it would PROVE that first the DNSO GA members
>> > > can show their interest and position in a official way to the WLS and
>> > > .ORG divestiture proposal.  Second, without an official vote on these
>> > > matters, the ICANN BoD can claim that the DNSO GA is a nearly
>> > > useless part of the DNSO which they are already trying to do now,
>> > > and anyone can latter claim that the DNSO GA members had no
>> > > official position on the WLS or the .ORG divestiture issues...
>> > >
>> > > > It might be a step in the reverse direction,
>> > > > too, in that a "200-20" vote is just numerical, whereas having folks
>> > > > provide their name along with their position, as has happened in the
>> > > > mailing list, is more forceful. Anonymous voting in the age of the
>> > > > internet would be very difficult (one side could easily sign up a few
>> > > > hundred or thousand "supporters" to manipulate a vote where the voters
>> > > > are anonymous). The way the RC did it, with registrars voting in
>> > > > public, is best, as it's less open to manipulation (similar to how
>> > > > voice votes were held in ancient Greece).
>> > > >
>> > > > WLS was mentioned on Slashdot, too, where it was derided.
>> > > >
>> > > > http://slashdot.org/article.pl?sid=02/01/14/0649205&mode=thread
>> > > >
>> > > > It's unclear that Verisign respects democratic institutions, in any
>> > > > event. At some point (maybe we're well past that already), we might
>> > > > need a "Magna Carta" to limit the power of this monarchy.
>> > > >
>> > > > Sincerely,
>> > > >
>> > > > George Kirikos
>> > > > http://www.kirikos.com/
>> > > >
>> > > > __________________________________________________
>> > > > Do You Yahoo!?
>> > > > Yahoo! Sports - live college hoops coverage
>> > > > http://sports.yahoo.com/
>> > >
>> > > Regards,
>> > > --
>> > > Jeffrey A. Williams
>> > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
>> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>> > > Information Network Eng. Group. INEG. INC.
>> > > E-Mail [email-masked]
>> > > Contact Number:  972-244-3801 or 214-244-4827
>> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>> > >
>> > >
>> > > --
>> > > This message was passed to you via the [email-masked] list.
>> > > Send mail to [email-masked] to unsubscribe
>> > > ("unsubscribe ga-full" in the body of the message).
>> > > Archives at http://www.dnso.org/archives.html
>> > --
>> > Abel S.H. Wisman
>> >
>> > Scottish Provident House
>> > 76-80 College Road
>> > Harrow Middlesex
>> > HA1 1BQ
>> > UK
>> > +44 20 8424 2422
>> > +44 78 1214 1916
>> >
>> > www.able-towers.com
>> > www.url.org
>> > www.grid9.net
>> > www.telesave.net
>> 
>> Regards,
>> --
>> Jeffrey A. Williams
>> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
>> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>> Information Network Eng. Group. INEG. INC.
>> E-Mail [email-masked]
>> Contact Number:  972-244-3801 or 214-244-4827
>> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>> 

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Mar 2002 16:15:22 +1300
From: Joop Teernstra <[email-masked]>
Subject: RE: [ga] Substance over rhetoric - a constructive challenge

On 18:22 16/03/02 -0500, Esther Dyson said:
>My pledge is (was) indeed intended towards something that I think has a 
>chance of working (such as this proposal). And  I would indeed welcome its 
>consideration by the 550 signed-up members of the New At-Large and anyone 
>else willing to discuss it ...and ideally, I hope that a critical mass 
>will also support it with funding.

The best way to proceed would be to ask all 573 signups of "the New ICANN 
at large" to vote as soon as there is a proposal to vote on.

If Alexander, fortified with your donation and Denise's co-operation, 
creates a separate At Large from the ALSC's database, then all individuals 
will simply have to choose which one they want to join and which one they 
trust to give them the best representational framework.

If Alexander wants to integrate your/his work with what has been done 
already, he will have to have his plans approved by  vote of the 573 
individuals.

We have to wait for Alexander to formulate his position in the light of 
your offer to him and the withdrawal of your pledge to icannatlage.com.

Then the vote can proceed.
A commercially run vote by a neutral outsider would be best.

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1085
*************************